Bug 1534167 - Review Request: celt071 - Celt version 0.7.1 for mumble compatibility
Summary: Review Request: celt071 - Celt version 0.7.1 for mumble compatibility
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: Package Review
Version: epel7
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-NEEDSPONSOR
TreeView+ depends on / blocked
 
Reported: 2018-01-13 17:29 UTC by Marcel Telka
Modified: 2018-12-05 15:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-05 15:47:31 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 641572 None CLOSED Review Request: celt071 - Celt version 0.7.1 for mumble compatibility 2019-05-14 23:03:27 UTC
Red Hat Bugzilla 1534171 None CLOSED Review Request: mumble - Voice chat suite aimed at gamers 2019-05-14 23:03:27 UTC

Internal Links: 1534171

Description Marcel Telka 2018-01-13 17:29:09 UTC
Spec URL: https://copr-be.cloud.fedoraproject.org/results/mzprx/mumble-epel/epel-7-x86_64/00696105-celt071/celt071.spec
SRPM URL: https://copr-be.cloud.fedoraproject.org/results/mzprx/mumble-epel/epel-7-x86_64/00696105-celt071/celt071-0.7.1-14.el7.centos.src.rpm
Description: This is version 0.7.1 of celt, parallel installable with the main celt051 package.  This is required for proper mumble functionality.  This package is straightforward rebuild of the latest celt071 package from Fedora

Fedora Account System Username: mzprx

Comment 1 Marcel Telka 2018-01-13 17:31:13 UTC
This is my first package, and I'm seeking a sponsor.

Comment 2 Michael Schwendt 2018-01-25 12:04:43 UTC
Same suggestion as in bug 1534171. You are strongly advised to follow that path.


> This package is straightforward rebuild of the latest celt071
> package from Fedora

A review never is a "rebuild". This package is quite old and would benefit from various changes related to updated packaging guidelines.

Consider pointing the fedora-review tool at this ticket: fedora-review -b 1534167

Comment 3 Carl George 2018-12-05 15:47:31 UTC
This needs to be accomplished by adding an epel7 branch to the existing celt071 package.


Note You need to log in before you can comment on or make changes to this bug.